## libcomplearn 1.1.7

=== debian/changelog ===
libcomplearn (1.1.7-1) unstable; urgency=low

  * New upstream version
    Closes: #603543, #588245
  * Moved package to Debian Science Maintenance and added
    myself as Uploader
  * Fixed watch file
    Closes: #586066
  * Standards-Version: 3.9.1 (no changes needed)
  * Debhelper 7 (debian/rules: s/dh_clean -k/dh_prep/)
  * Source Format 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 08:56:58 +0100

libcomplearn (1.1.6-1) unstable; urgency=low

  * New upstream release.  (Closes: #555083)

 -- Rudi Cilibrasi <cilibrar@debian.org>  Sun, 10 Jan 2010 16:36:33 -0800

libcomplearn (1.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Mon, 26 May 2008 19:01:54 -0700

libcomplearn (1.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Sun, 04 May 2008 22:28:05 -0700

libcomplearn (1.1.3-1) unstable; urgency=low

  * Added libcomplearn1-dbg package.

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Mon, 31 Mar 2008 14:47:08 -0700

libcomplearn (1.1.2-1) unstable; urgency=low

  * New upstream release, fixing packaging bug in certain builds.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Mon, 03 Mar 2008 16:49:12 -0800

libcomplearn (1.1.1-4) unstable; urgency=low

  * Removed Conflicts: because they are too old to be very useful anymore.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Mon, 18 Feb 2008 10:37:13 -0800

libcomplearn (1.1.1-3) unstable; urgency=low

  * Added libgomp1 to Depends.  (Closes: #464083)

 -- Rudi Cilibrasi <cilibrar@debian.org>  Mon, 04 Feb 2008 19:38:38 -0800

libcomplearn (1.1.1-2) unstable; urgency=low

  * Updated XS-Vcs tags.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Fri, 01 Feb 2008 15:48:20 -0800

libcomplearn (1.1.1-1) unstable; urgency=low

  * New upstream release.  Fixes a bug in NCD matrix calculation.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Sun, 27 Jan 2008 10:50:41 -0800

libcomplearn (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Thu, 10 Jan 2008 21:08:00 -0800

libcomplearn (1.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Thu, 10 Jan 2008 19:28:49 -0800

libcomplearn (1.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Fri, 28 Dec 2007 20:47:22 -0800

libcomplearn (1.0.7-1) unstable; urgency=low

  * New upstream release.

  * Bumped Standards-Version to 3.7.3.

  * Added doxygen to Build-Depends for automatic documentation.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Wed, 05 Dec 2007 09:32:18 -0800

libcomplearn (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Mon, 26 Nov 2007 09:54:11 -0800

libcomplearn (1.0.5-2) unstable; urgency=low

  * Updated Descriptions and new Homepage: field.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Tue, 13 Nov 2007 10:36:11 -0800

libcomplearn (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Converted from CDBS to debhelper to allow two library versions: one with
    libgomp (OpenMP) and one without.  This means there are now new packages:
    libcomplearn-gomp-dev, libcomplearn1-headers, and libcomplearn-gomp1.
  * Improved package descriptions.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Tue, 23 Oct 2007 11:59:07 -0700

libcomplearn (1.0.3-2) unstable; urgency=low

  * Removed check from Build-Depends.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Wed, 17 Oct 2007 11:30:45 -0700

libcomplearn (1.0.3-1) unstable; urgency=low

  * New upstream version.
  * Split apart complearn compression modules ppmdx, lzmax, and libart.
  * Added OpenMP (multi-core) support.
  * Added several *-dev packages to Depends. (Closes: #427738)

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Sat, 29 Sep 2007 17:34:39 -0700

libcomplearn (1.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Tue, 24 Jul 2007 17:33:14 +0200

libcomplearn (1.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Sat, 21 Jul 2007 21:24:38 +0200

libcomplearn (1.0.0-1) unstable; urgency=low

  * New upstream version.
  * Russian translation added. Thanks, Yuri!  (Closes: #430394)
  * Fixed implicit pointer bug. (Closes: #427606)
  * Switched to libcomplearn1 instead of libcomplearn0 finally.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Tue, 05 Jun 2007 10:18:08 +0200

libcomplearn (0.9.9-1) unstable; urgency=low

  * New upstream version.
  * Removed 64-bit Archs for certain compression modules. (Closes: #419298)
  * Made distclean target work better. (Closes: #424497)

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Mon, 16 Apr 2007 17:38:14 +0200

libcomplearn (0.9.8-1) unstable; urgency=low

  * New upstream version.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Thu,  5 Apr 2007 14:06:12 +0200

libcomplearn (0.9.7-2) unstable; urgency=low

  * Modified libcomplearn-dev to depend on pkg-config.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Sat,  9 Dec 2006 11:01:03 +0100

libcomplearn (0.9.7-1) unstable; urgency=low

  * New upstream release; fixes broken compressor-listing as well as
    broken command-line option logic and broken binary matrix format in
    Windows.  Also rewrote CompAdaptor, now known as CompressionBase and
    CompressionBaseAdaptor.  Made a new better dynamic shared object module
    interface, and new parameter setting command line option -P.
  * Changed a few library symbol names to make them more consistent.
  * Added several new compressors including bzip2x, ppmdx, and lzmax.
  * Fixed broken maketree -T option to read text-format distance matrix.
  * Updated configure.ac to check for new nanohttp lib function.
    This packaging bug was preventing Google (ncd -g) search from working.
  * Many small packaging fixes, including renaming -dev packages

