=== debian/control ===
Source: libcomplearn
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Rudi Cilibrasi <cilibrar@debian.org>,
 Andreas Tille <tille@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), autotools-dev, libtool, pkg-config, zlib1g-dev, libbz2-dev,
 libbz2-1.0, libgsl0-dev, libxml2-dev, libglib2.0-dev, doxygen
Standards-Version: 3.9.1
Section: libs
Homepage: http://complearn.org/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/libcomplearn/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/libcomplearn/trunk/

Package: libcomplearn-gomp-dev
Section: libdevel
Architecture: any
Depends: libcomplearn-gomp1 (= ${binary:Version}), libcomplearn1-headers (= ${binary:Version}), libgsl0-dev, pkg-config, libxml2-dev, libglib2.0-dev, ${misc:Depends}
Description: CompLearn library, OpenMP version development files
 complearn is a multi-core library for parameter-free universal learning.
 Using this library, developers can access a wealth of powerful and general
 techniques in artificial intelligence and pattern recognition including
 genomics, search term clustering, language evolution, music recognition,
 and much more
 .

Package: libcomplearn-dev
Section: libdevel
Architecture: any
Depends: libcomplearn1 (= ${binary:Version}), libcomplearn1-headers (= ${binary:Version}), libgsl0-dev, pkg-config, libxml2-dev, libglib2.0-dev, ${misc:Depends}
Description: machine-learning through data compression development files
 complearn is a library for parameter-free universal learning.  Using this
 library, developers can access a wealth of powerful and general techniques
 in artificial intelligence and pattern recognition including fields
 such as genomics, language evolution, music recognition, and much more
 .

Package: libcomplearn1-headers
Section: libdevel
Architecture: any
Depends: libgsl0-dev, libxml2-dev, libglib2.0-dev, ${misc:Depends}
Description: machine-learning through data compression header files
 complearn is a library for parameter-free universal learning.  Using these
 headers, developers can access a wealth of powerful and general techniques
 in machine learning and pattern recognition including genomics, optical
 character recognition, fuzzy matching, music recognition, and much more
 .

Package: libcomplearn1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: machine-learning with data compression core library runtime files
 complearn makes artificial intelligence easy.  By using the powerful
 statistical analysis already built within data compression programs,
 this library delivers high-quality results with very low effort
 .

Package: libcomplearn-gomp1
Section: libs
Architecture: any
Depends: libgomp1, ${shlibs:Depends}, ${misc:Depends}
Description: machine-learning core library runtime files with OpenMP (libgomp)
 complearn makes artificial intelligence easy and fast on multi-core
 microprocessors.  By using the powerful statistical analysis already built
 within data compression programs, this library delivers high-quality results
 with very low effort
 .

Package: complearn-tools
Section: science
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: complearn machine-learning command-line utilities
 complearn makes artificial intelligence easy.  By using the powerful
 statistical analysis already built within data compression programs,
 this library delivers high-quality results with very low effort.  This
 package includes the popular ncd and any(de)compress commands as well as many
 other convenient utilities
 .

Package: libcomplearn1-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libcomplearn1
Description: debugging complearn library for development
 Debug symbols for this compression based machine learning library.
