=== debian/rules ===
#!/usr/bin/make -f
# rules file for libcomplearn

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	mkdir debian/libcomplearn
	mkdir debian/libcomplearn-gomp
	cd debian/libcomplearn && ../../configure --enable-openmp=no --prefix=/usr && $(MAKE)
	cd debian/libcomplearn-gomp && ../../configure --enable-openmp=yes --prefix=/usr && $(MAKE)
	touch build-stamp

get-orig-source:
	uscan

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf debian/libcomplearn debian/libcomplearn-gomp

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cd debian/libcomplearn && $(MAKE) DESTDIR=`pwd` install install-man
	cd debian/libcomplearn-gomp && $(MAKE) DESTDIR=`pwd` install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installman
	dh_link
	dh_strip --dbg-package=libcomplearn1-dbg
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
