=== debian/watch ===
version=3
http://complearn.org/download.html \
  downloads/libcomplearn-([\d\.]*)\.tar\.gz
